Skip to content
v0.5.1GitHub

Using

Revokes a user's access permission on a specific domain. `?store_type=json`/`rel` revokes a JSON/rel domain permission (default: kv). After this call, the user's requests to this domain get `403 Forbidden`.

applies to v0.5.1
DELETE
/store-api/auth/users/{name}/permissions/{domain}
curl --request DELETE \
--url https://example.com/store-api/auth/users/example/permissions/example \
--header 'Authorization: Bearer <token>'
name
required
string

Username

domain
required
string

Domain name

store_type
string

‘kv’ (default), ‘json’ or ‘rel’

Permission revoked

Permission not found

Media typetext/plain
string